{% extends "base.html" %}

{% block page_content %}
<div class="my-3">
    <h3>>{{ project.title }}</h3>
</div>
<div class="row">
    <div class="col-md-8">
        {% if project.image %}
            <img src="{{ project.image.url }}" width="100%" class="rounded border">
        {% endif %}
    </div>
    <div class="col-md-4">
        <h5>>project</h5>
        <p>{{ project.description }}</p>
        <br>
        <h5>>technology</h5>
        <p>{{ project.technology }}</p>
        {% if project.gitrepo %}
                    <a href="{{ project.gitrepo }}" class="akki_btn akki_btn_white" target="_blank">
                        github
                    </a>
        {% endif %}
        {% if project.livelink %}
                    <a href="{{ project.livelink }}" class="akki_btn akki_btn_white" target="_blank">
                        live
                    </a>
        {% endif %}
        <a href="{% url 'project_index' %}"  class="akki_btn akki_btn_white" >
                        home
        </a>
    </div>
</div>
{% endblock page_content %}